/* -------------our process section------------- */
.et_pb_section.prcs_sec {
    overflow: hidden !important;
}

.prcs_main_ttl_box_inr {
    background: #0264af;
    padding: 10px !important;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 10px;
}

.process_ttl_box {
    padding: 0 10px;
}

span.pro_title {
    color: #0264AF !important;
}

.prcs_row.c_wt {
    width: 1400px;
    max-width: 100% !important;
}

.process_bar {
    padding-top: 30px;
}

.process_bar_inr {
    display: flex;
    align-items: center;
    justify-content: center;
}

.process_bar_inr:after {
    content: '';
    background-image: url(../../../../../wp-content/uploads/2025/08/process_bar.svg);
    background-repeat: no-repeat;
    position: absolute;
    display: flex;
    top: 23%;
    left: 12.5%;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.pro_box1,
.pro_box2,
.pro_box3,
.pro_box4 {
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.pro_content_boxin,
.pro_empty_boxin {
    text-align: center;
    width: 300px;
    height: 180px;
}

.pro_num_bx {
    position: relative;
}

.pro_box1 .pro_num_bx:after,
.pro_box3 .pro_num_bx:after {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 50px solid #0264AF;
    position: absolute;
    content: "";
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}

.pro_box2 .pro_num_bx:after,
.pro_box4 .pro_num_bx:after {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 50px solid #0264AF;
    position: absolute;
    content: "";
    bottom: -20px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
    transform: rotate(180deg);
}

.pro_num_bx:before {
    content: "";
    position: absolute;
    width: 166px;
    height: 166px;
    border: 2px dashed #fff;
    border-radius: 100%;
}

.pro_num_bx {
    width: 185px;
    height: 185px;
    background: #222222;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin: 40px auto 20px auto;
}

.process_arrow .arrow1 {
    position: absolute;
    bottom: 19%;
    left: 19%;
}

.process_arrow .arrow2 {
    position: absolute;
    top: 49%;
    left: 23.5%;
}

.process_arrow .arrow3 {
    position: absolute;
    top: 50%;
    left: 49%;
}

.process_arrow .arrow4 {
    position: absolute;
    bottom: 19%;
    right: 28%;
}

.process_arrow .arrow5 {
    position: absolute;
    top: 23%;
    right: 18%;
}

.pro_box2 .pro_content_box,
.pro_box4 .pro_content_box {
    padding-top: 20px;
}

.p_a {
    transform: translateZ(5px);
    animation: blink .9s linear infinite;
}

.p_a path {
    fill: #000000;
}

.pro_num,
.pro_num_bx:before {
    transition: 0.6s !important;
    transform: rotate(0deg);
}

.pro_icon_boxin:hover .pro_num,
.pro_icon_boxin:hover .pro_num_bx:before {
    transform: rotate(360deg);
}

.pro_txt_bx {
    height: 80px;
    overflow: auto;
}

/* -------------our process section end------------- */















@media all and (min-width: 320px) and (max-width: 767px) {

    /* ---------------process section----------------- */
    .process_bar {
        padding: 0 12px;
    }

    .process_bar_inr {
        padding: 0;
        display: flex;
        flex-wrap: wrap;
    }

    .pro_box1,
    .pro_box2,
    .pro_box3,
    .pro_box4 {
        width: 100%;
        padding-bottom: 10px;
    }

    .pro_box1 .pro_box_inr,
    .pro_box3 .pro_box_inr {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }

    .pro_box2 .pro_box_inr,
    .pro_box4 .pro_box_inr {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .pro_content_boxin {
        text-align: left;
        padding-left: 10px;
    }

    .pro_num_bx {
        width: 70px;
        height: 70px;
        margin: 20px auto;
    }

    .pro_num_bx:before {
        width: 60px;
        height: 60px;
    }

    .pro_box1 .pro_num_bx:after,
    .pro_box2 .pro_num_bx:after,
    .pro_box3 .pro_num_bx:after,
    .pro_box4 .pro_num_bx:after {
        display: none;
    }

    .pro_box2 .pro_content_box,
    .pro_box4 .pro_content_box {
        padding-top: 0;
    }

    .pro_txt_bx {
        height: auto;
        overflow: auto;
    }

    .process_bar_inr:after {
        content: none;
    }

    .p_a {
        display: none;
    }

    .pro_content_boxin,
    .pro_empty_boxin {
        width: auto;
        height: auto;
    }

    .pro_box1,
    .pro_box2,
    .pro_box3,
    .pro_box4 {
        justify-content: left;
    }

    .prcs_main_ttl_box_inr {
        padding: 5px !important;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {

    /* -------------process section------------- */
    .process_bar {
        padding: 0px 15px;
    }

    .process_bar_inr {
        padding: 0 10px;
    }

    .pro_num_bx {
        width: 100px;
        height: 100px;
        margin: 20px auto 20px auto;
    }

    .pro_num_bx:before {
        width: 90px;
        height: 90px;
    }



    .pro_content_boxin,
    .pro_empty_boxin {
        height: 110px;
        width: 200px;
    }

    .process_bar_inr:after {
        content: "";
        position: absolute;
        background: url(../../../../../wp-content/uploads/2024/06/line.svg);
        background-size: inherit;
        background-repeat: no-repeat;
        width: 60%;
        top: 51%;
        left: 0;
        right: 0;
        margin: auto;
    }

    .pro_box1:before,
    .pro_box2:before,
    .pro_box3:before {
        content: "";
        position: absolute;
        background: url(../../../../../wp-content/uploads/2024/06/arrow.svg);
        background-repeat: no-repeat;
        left: 95%;
        top: 49%;
        width: 100%;
        height: 100%;
        transform: translateZ(5px);
        animation: blink .9s linear infinite;
    }

    .p_a {
        display: none;
    }

    .pro_txt_bx {
        height: 70px;
        overflow: auto;
    }
}

@media all and (min-width: 981px) and (max-width: 1024px) {

    /* -------------process section------------ */

    .prcs_row.c_wt {
        width: 960px;
    }

    .process_bar_inr {
        padding: 0 10px;
    }

    .pro_num_bx {
        width: 130px;
        height: 130px;
    }

    .pro_num_bx:before {
        width: 115px;
        height: 115px;
    }



    .pro_num_bx .pro_num {
        font-size: 40px;
        line-height: 41px;
    }

    .pro_content_boxin,
    .pro_empty_boxin {
        height: 110px;
        width: 260px;
    }

    .process_bar_inr:after {
        background-size: 690px 263px !important;
        background-repeat: no-repeat;
        top: 23%;
        left: 15%;
    }

    .process_arrow .arrow1 {
        bottom: 19%;
        left: 19%;
    }

    .process_arrow .arrow2 {
        top: 39%;
        left: 25%;
    }

    .process_arrow .arrow3 {
        top: 49.5%;
    }

    .process_arrow .arrow4 {
        bottom: 20%;
        right: 29%;
    }

    .process_arrow .arrow5 {
        top: 22.5%;
        right: 19%;
    }

    .pro_txt_bx {
        height: 70px;
        overflow: auto;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {

    /* ---------process section-------- */
    .prcs_row.c_wt {
        width: 990px !important;
    }

    .pro_num_bx {
        width: 140px;
        height: 140px;
    }

    .pro_num_bx:before {
        width: 125px;
        height: 125px;
    }


    .pro_num_bx .pro_num {
        font-size: 40px;
        line-height: 41px;
    }

    .pro_content_boxin,
    .pro_empty_boxin {
        height: 110px;
        width: 260px;
    }

    .process_bar_inr:after {
        background-size: 760px 321px !important;
        background-repeat: no-repeat;
        top: 17%;
        left: 12%;
    }

    .process_arrow .arrow1 {
        bottom: 18%;
        left: 18%;
    }

    .process_arrow .arrow2 {
        top: 36%;
        left: 22.53%;
    }

    .process_arrow .arrow3 {
        top: 49%;
    }

    .process_arrow .arrow4 {
        bottom: 18%;
        right: 27%;
    }

    .process_arrow .arrow5 {
        top: 21%;
        right: 18%;
    }

    .pro_txt_bx {
        height: 70px;
        overflow: auto;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {

    /* ---------------process section---------- */
    .prcs_row.c_wt {
        width: 1100px !important;
    }

    .pro_num_bx {
        width: 150px;
        height: 150px;
    }

    .pro_num_bx:before {
        width: 135px;
        height: 135px;
    }

    .pro_num_bx .pro_num {
        font-size: 40px;
        line-height: 41px;
    }

    .pro_content_boxin,
    .pro_empty_boxin {
        height: 110px;
        width: 260px;
    }

    .process_bar_inr:after {
        background-size: 809px 345px !important;
        background-repeat: no-repeat;
        top: 15%;
        left: 13%;
    }

    .process_arrow .arrow1 {
        bottom: 17%;
    }

    .process_arrow .arrow2 {
        top: 37%;
    }

    .process_arrow .arrow3 {
        top: 48.5%;
    }

    .process_arrow .arrow4 {
        bottom: 17%;
    }

    .process_arrow .arrow5 {
        top: 19%;

    }

    .pro_txt_bx {
        height: 70px;
        overflow: auto;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    /* ---------process section-------- */
    .prcs_row.c_wt {
        width: 1230px !important;
    }

    .pro_num_bx {
        width: 160px;
        height: 160px;
        margin: 10px auto 20px auto !important;
    }

    .pro_num_bx:before {
        width: 145px;
        height: 145px;
    }

    .process_bar_inr:after {
        background-size: 915px 354px !important;
        background-repeat: no-repeat;
    }

    .process_arrow .arrow1 {
        bottom: 18.5%;
    }

    .process_arrow .arrow3 {
        top: 50.5%;
    }

    .process_arrow .arrow4 {
        bottom: 18.5%;
        right: 29%;
    }

    .process_arrow .arrow5 {
        top: 23.5%;
        right: 19%;
    }

}

@media all and (min-width: 1441px) and (max-width: 1680px) {

    /* ---------process section-------- */
    .prcs_row.c_wt {
        width: 1230px !important;
    }

    .pro_num_bx {
        width: 160px;
        height: 160px;
        margin: 10px auto 20px auto !important;
    }

    .pro_num_bx:before {
        width: 145px;
        height: 145px;
    }

    .process_bar_inr:after {
        background-size: 915px 354px !important;
        background-repeat: no-repeat;
    }

    .process_arrow .arrow1 {
        bottom: 18.5%;
    }

    .process_arrow .arrow3 {
        top: 50.5%;
    }

    .process_arrow .arrow4 {
        bottom: 18.5%;
        right: 29%;
    }

    .process_arrow .arrow5 {
        top: 23.5%;
        right: 19%;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {

    /* ---------process section-------- */
    .prcs_row.c_wt {
        width: 1230px !important;
    }

    .pro_num_bx {
        width: 160px;
        height: 160px;
        margin: 10px auto 20px auto !important;
    }

    .pro_num_bx:before {
        width: 145px;
        height: 145px;
    }

    .process_bar_inr:after {
        background-size: 915px 354px !important;
        background-repeat: no-repeat;
    }

    .process_arrow .arrow1 {
        bottom: 18.5%;
    }

    .process_arrow .arrow3 {
        top: 50.5%;
    }

    .process_arrow .arrow4 {
        bottom: 18.5%;
        right: 29%;
    }

    .process_arrow .arrow5 {
        top: 23.5%;
        right: 19%;
    }
}